<?xml version="1.0" encoding="GB2312"?>
<HWA_DCVALIDATION>
    <Mode afcValid="0" depthValid="1" m1="0.37" n1="0.58" m2="0.37" n2="0.58" rectWidth="160" rectHeight="160" distance="500" minDistance="430" maxDistance="570" minVcm="-50" maxVcm="50" />
</HWA_DCVALIDATION>
